libetonyek::IWORKDateTimeFormat Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKDateTimeFormat ()

## Public Attributes
std::string | m_format

## Constructor & Destructor Documentation

## ◆ IWORKDateTimeFormat()

libetonyek::IWORKDateTimeFormat::IWORKDateTimeFormat | ( |  | ) |

## Member Data Documentation

## ◆ m_format

std::string libetonyek::IWORKDateTimeFormat::m_format

Referenced by IWORKDateTimeFormat(), and libetonyek::IWAParser::parseFormat().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp